Skip to main content
`Ctrl`+`K`

# TSMonitorDrawCtx

Context object for the `TS` graphical monitor routines that draw the solution, phase plot or error using a `PetscDraw`

## Synopsis

    #include <petscts.h>
    typedef struct _n_TSMonitorDrawCtx *TSMonitorDrawCtx;

## See Also

`TS`, `TSMonitorDrawCtxCreate()`, `TSMonitorDrawCtxDestroy()`, `TSMonitorDrawSolution()`, `TSMonitorDrawSolutionPhase()`, `TSMonitorDrawError()`, `TSMonitorDrawSolutionFunction()`

## Level

developer

## Location

include/petscts.h

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages